Confluence 에 심각한 보안 취약점이 발견되었으니 사용자분들은 업그레이드 하세요.!
 
1
0
-1

redis 에 연결을하고 

사이트에서 로그인을 하고 redis에서 확인을해봤는데 캐시가들어가있고 세션은 들어가있지않더라구요 


session put 을이용해서 삽입을 하면 redis에는 적용이원래 안되는건가요?

    CommentAdd your comment...